return Def.ActorFrame {
	LoadFont("piusysfont")..{
		Text="stepmania "..ProductVersion();
		--Text="x3.1.pc";
		InitCommand=cmd(x,SCREEN_RIGHT-20;y,10;horizalign,right;shadowlength,0);
	};
	
	LoadActor("int01")..{
		Frames = Sprite.LinearFrames(21,1.05);
		InitCommand=cmd(stretchto,0,48,SCREEN_WIDTH,SCREEN_BOTTOM-48);
	};
	
	LoadActor("logo1_2")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-40;pulse;effectperiod,1.05;effectmagnitude,1.01,1,1);
	};
}